## picard 2.3.1

=== requirements.txt ===
discid
mutagen>=1.37
PyQt5>=5.7.1
