## picard 0.15

=== debian/changelog ===
picard (0.15-0ubuntu1) oneiric; urgency=low

  [ Charlie Smotherman ]
  * Updated package to version 0.15 instead of 0.14.
  * Removed dh_quilt_patch and dh_quilt_unpatch from debian/rules. It is not
    needed when usuing source format 3.0 (quilt).
  * Removed B-D on quilt, it is not needed when using source format 3.0
    (quilt).
  * Changed XS-P-V to X-P-V.
  * Reworked debian/copyright and added CC-BY-SA, GPL, 
    RealNetworks Public Source License Version 1.0 and RealNetworks Community
    Source License Version 1.0 copyright statements which are required by 
    DEP5
  * Increase debhelper to >= 7.0.53.
  * Removed 0-libavcodec-api-major-53plus.patch as it has been included 
    upstream in version 0.15.

  [ Chad Miller ]
  * New upstream release. (LP: #767987, #215774)
  * Transition from python-support to dh_python2.
  * Upstream requires Python 2.5 or later, but not Python 3.  Change
    dependency.
  * Upstream requires PyQt 4.5 or later.  Change dependecy.
  * Upstream requires Mutagen 1.11 or later.  Change dependency.
  * Add patch support by requiring build-dep of newer debhelper and
    quilt.
  * Added debian-patches/0-libavcodec-api-major-53plus.patch
    to support Picard's use of deprecated CODEC_TYPE_AUDIO name.
  * Set source format explicitly, 3.0 (quilt).
  * Update packaging standards.  Now at 3.9.2.0
  * Format copyright as DEP5.
  * Add "build-arch"->build and empty "build-indep" to build rules.

 -- Chad MILLER <chad.miller@canonical.com>  Fri, 22 Jul 2011 17:13:40 -0400

picard (0.12.1-0ubuntu2) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:06:42 +0000

picard (0.12.1-0ubuntu1) lucid; urgency=low

  * New upstream release (LP: #508225).
  * debian/rules:
    - change icon generation rules

 -- Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>  Mon, 08 Feb 2010 02:02:24 +0100

picard (0.11-2ubuntu4) lucid; urgency=low

  * rebuild for ffmpeg versioned symbols

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 19 Jan 2010 21:34:49 +0100

picard (0.11-2ubuntu3) karmic; urgency=low

  * Add patch to set plugins/__init__.py nonempty so setup installs it.
    (LP: #422032)

 -- Chad Miller <chad@ubuntu.com>  Fri, 02 Oct 2009 15:10:11 -0400

picard (0.11-2ubuntu2) karmic; urgency=low

  * No-change rebuild to pickup new ffmpeg shlibs file.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Sun, 30 Aug 2009 14:39:36 +0200

picard (0.11-2ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/rules: --install-layout=deb for Python 2.6
    - debian/copyright: add icons license (CC-by-SA 2.5)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 25 Apr 2009 12:46:03 -0400

picard (0.11-2) unstable; urgency=low

  * Upload to unstable (Closes: #517269).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Thu, 26 Feb 2009 22:06:48 +0100

picard (0.11-1ubuntu2) jaunty; urgency=low

  * Add --install-layout=deb and rebuild for Python 2.6 transition
    (LP: #335914)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 01 Mar 2009 23:03:52 -0500

picard (0.11-1ubuntu1) jaunty; urgency=low

  * Merge from Debian experimental (fixes build/link against recent ffmpeg
    snapshots), remaining Ubuntu changes:
    - debian/copyright: add icons license (CC-by-SA 2.5).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 21 Dec 2008 14:52:57 +0100

picard (0.11-1) experimental; urgency=low

  * New upstream release.
  * Many packaging improvements (thanks to Loic Minier):
    - debian/rules: better targets dependencies,
    - strip all leading spaces,
    - wrap deps/bdeps in debian/control,
    - call dh_icons and thus, bump debhelper bdep,
    - adds missing ${misc:Depends},
    - call setup.py config with the right CFLAGS,
    - call dh_* with -s,
    - improve clean's target find calls
    - remove debian/pyversions, use XS-Python-Version instead,
    - debian/rules sed improvement.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri, 19 Dec 2008 21:46:14 +0100

picard (0.10-1) experimental; urgency=low

  * Upload to experimental because of lenny freeze.
  * New upstream release.
  * Update debian/copyright:
    - Add Lukáš Lalinský as copyright holder,
    - Add Benbuck Nason and Michael Urman as authors.
  * Drop 000-picard_filebrowser_collapse patch, merged upstream.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Wed, 13 Aug 2008 23:13:07 +0200

picard (0.10-0ubuntu4) intrepid; urgency=low

  * Add patch fix-install-desktop (LP: #272079):
    fix upstream script not installing icons and .desktop file
    patch from http://bazaar.launchpad.net/~musicbrainz-developers/picard \
      /trunk/revision/819
  * Add patch fix-desktop-file:
    make desktop file freedesktop and Gnome HIG compliant

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Fri, 19 Sep 2008 14:08:43 +0200

picard (0.10-0ubuntu3) intrepid; urgency=low

  * Revert the previous change, the bug was for the old version. This 
    one does not need libtunepimp-mp3 anymore..

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Fri, 05 Sep 2008 20:54:23 +0300

picard (0.10-0ubuntu2) intrepid; urgency=low

  * control: Depend on libtunepimp5-mp3. (LP: #128600)

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Wed, 03 Sep 2008 00:57:50 +0300

picard (0.10-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #257664)
  * debian/copyright:
    - add icons license (CC-by-SA 2.5)
    - add copyright owner explicitely (Lukáš Lalinský)
    - add additional authors (Benbuck Nason and Michael Urman)
  * Remove patch 000-picard_filebrowser_collapse.patch applied upstream.

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Wed, 13 Aug 2008 21:08:47 +0200

picard (0.9.0-4) unstable; urgency=low

  * Bump Standards-Version to 3.8.0.
  * Add quilt dependency as patch system.
  * Apply picard-filebrowser-collapse patch (Closes: #487251).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Mon, 23 Jun 2008 22:44:44 +0200


