=== debian/control ===
Source: picard
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Adam Cécile (Le_Vert) <gandalf@le-vert.net>
Build-Depends: debhelper (>= 7.0.53),
 python (>= 2.6.6-3~),
 python-all-dev,
 gettext,
 libofa0-dev,
 libavcodec-dev (>= 4:0.7),
 libavformat-dev,
 imagemagick,
 pkg-config
Standards-Version: 3.9.2.0
Homepage: http://musicbrainz.org/doc/PicardTagger
X-Python-Version: >= 2.5

Package: picard
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends},
 python-qt4 (>= 4.5),
 python-mutagen (>= 1.11),
 python-ctypes,
 libdiscid0
Description: Next-Generation MusicBrainz audio files tagger
 Picard is the next generation MusicBrainz tagging application.
 .
 This new tagging concept is album oriented, as opposed to track oriented
 like the others taggers are.
