## picard 0.16

=== debian/changelog ===
picard (0.16-2) unstable; urgency=low

  * Really add source format 3.0 (quilt) this time.
  * Added --install-lib=/usr/share/picard to debian/rules.
  * Corrected debian/copyright headers.

 -- Charlie Smotherman <cjsmo@cableone.net>  Thu, 19 Jan 2012 07:52:27 -0500

picard (0.16-1) unstable; urgency=low

  * New upstream release. Closes: #554528,
  * debian/control
    - moving package maintenance to PAPT, Adam Cécile has been contacted and
      agrees with the change.  Added myself and PAPT to Uploaders field.
    - increased debhelper to (>= 7.0.53).
    - increased python-all-dev to (>= 2.6.6-3~).
    - removed python-support from B-D, it has been deprecated.
    - increased libavcodec-dev (>= 4:0.7). Closes: #638244, #640549
      (LP: #334175, #361421)
    - increased standard version to 3.9.2.
    - changed XS-P-V to X-P-V.
    - removed XB-P-V.
    - increase python-qt4 to (>= 4.5).
    - increased python-mutagen to (>= 1.20). Closes: #562689
  * Update debian/copyright to DEP5.
  * Updated manpage to reflect that when starting picard from the commandline
    if you pass it a list of files as arguments they will show up in the 
    to be tagged pane when picard starts. (LP: #719684)
  * Added debian/install to install plugins into picards plugin dir.
    (LP: #810650)
  * Updated debian/rules to use dh7 tiny rules format.
  * Updated to use source format 3.0 (quilt).
  * Webserver.py no longer uses the md5 or sha modules. Closes: #650184

 -- Charlie Smotherman <cjsmo@cableone.net>  Wed, 07 Dec 2011 20:11:17 -0500

picard (0.11-2.1) unstable; urgency=low

  * Non-maintainer upload, to drop Python 2.4; thanks to Luca Falavigna for the
    report and to Jakub Wilk for the patch; Closes: #562475
    - debian/control
      + b-d only on 'python-all-dev (>= 2.5)'
      + bump XS-Python-Version to '>= 2.5'
      + drop python-ctypes from Depends
  * debian/rules
    - fake a comment into empty picard/plugins/__init__.py to let it be
      installed by recent python-support

 -- Sandro Tosi <morph@debian.org>  Tue, 12 Jan 2010 00:18:45 +0100
