=== debian/control ===
Source: picard
Section: sound
Priority: optional
Maintainer: Adam Cécile (Le_Vert) <gandalf@le-vert.net>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>,
 Charlie Smotherman <cjsmo@cableone.net>
Build-Depends: debhelper (>= 7.0.53),
 python-all-dev (>= 2.6.6-3~),
 gettext,
 libofa0-dev,
 libavcodec-dev (>= 4:0.7),
 libavformat-dev,
 imagemagick,
 pkg-config
Standards-Version: 3.9.2
Homepage: http://musicbrainz.org/doc/PicardTagger
X-Python-Version: >= 2.5

Package: picard
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends},
 python-qt4 (>= 4.5),
 python-mutagen (>= 1.20),
 libdiscid0
Description: Next-Generation MusicBrainz audio files tagger
 Picard is the next generation MusicBrainz tagging application.
 .
 This new tagging concept is album oriented, as opposed to track oriented
 like the others taggers are.
