## picard 0.16-2+6.0.1trisquel1

=== debian/changelog ===
picard (0.16-2+6.0.1trisquel1) toutatis; urgency=low

  * Disable Download Plugin in picard/ui/ui_options_plugins.py #6274

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 24 Apr 2015 16:03:02 +0000
