=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: picard
 Section: sound
 Priority: optional
-Maintainer: Adam Cécile (Le_Vert) <gandalf@le-vert.net>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>,
  Charlie Smotherman <cjsmo@cableone.net>
 Build-Depends: debhelper (>= 7.0.53),
