## picard 1.0

=== debian/changelog ===
picard (1.0-1) unstable; urgency=low

  * New upstream release.
    - Fullscreen mode is now available. Closes: #502573
    - The "Classic Disk Number" plugin is now available. Closes: #583511
    - When editing a text field the cursor no long jumps to the end of the
      text editing field.  Closes: #656887 (LP: #1000368)
    - Scan feature has been corrected. Closes: #672315 (LP: #959582)
  * Set PAPT as Maintainer and set myself as Uploader, removed Adam Cecile
    <gandalf@le-vert.net> from Maintainers field per mia-teams request.
    Closes: #674286
  * Update Standards Version to 3.9.3, no changes needed.

 -- Charlie Smotherman <cjsmo@cableone.net>  Thu, 05 Jun 2012 17:38:57 -0500
