=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: picard
 Section: sound
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>,
- Charlie Smotherman <cjsmo@cableone.net>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Charlie Smotherman <cjsmo@cableone.net>
 Build-Depends: debhelper (>= 7.0.53),
  python-all-dev (>= 2.6.6-3~),
  gettext,
@@ -12,7 +11,7 @@
  libavformat-dev,
  imagemagick,
  pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://musicbrainz.org/doc/PicardTagger
 X-Python-Version: >= 2.5
