=== debian/rules ===
#!/usr/bin/make -f

PYVER   = $(shell pyversions -rv)
PYVERS  = $(shell pyversions -r)
DESTDIR = $(CURDIR)/debian/picard

CFLAGS = -Wall -g -O$(if $(findstring noopt,$(DEB_BUILD_OPTIONS)),0,2)

%:
	dh $@ --with python2

override_dh_auto_build:
	CFLAGS="$(CFLAGS)" python$* setup.py config
	CFLAGS="$(CFLAGS)" python$* setup.py build_ext

override_dh_auto_install:
	set -e; \
	for py in $(PYVERS); do \
		$$py setup.py install --install-layout=deb --install-lib=/usr/lib/picard \
		--root=$(DESTDIR) --no-compile --disable-autoupdate; \
	done
	rm -rf build/ build.cfg scripts/picard
	mkdir -p $(DESTDIR)/usr/share/pixmaps
	convert $(CURDIR)/resources/images/32x32/picard.png -resize 22 \
			$(DESTDIR)/usr/share/pixmaps/picard-22.xpm; \
	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/22x22/apps
	convert $(CURDIR)/resources/images/32x32/picard.png -resize 22 \
			$(DESTDIR)/usr/share/icons/hicolor/22x22/apps/picard.png; \
	for size in 16 24 32; do \
		convert $(CURDIR)/resources/images/$${size}x$${size}/picard.png \
				$(DESTDIR)/usr/share/pixmaps/picard-$${size}.xpm || exit 1; \
	done
	# And fix the shebang
	sed -i 's,^#!/usr/bin/python.*,#!/usr/bin/python,' $(DESTDIR)/usr/bin/picard
	mv $(DESTDIR)/usr/bin/picard $(DESTDIR)/usr/lib/picard/run
	dh_link /usr/lib/picard/run /usr/bin/picard
	find $(DESTDIR) -type d -empty -delete

override_dh_auto_clean:
	rm -rf build/ build.cfg scripts/picard build-stamp*
	find $(CURDIR) \( -name '*.mo' -o -name '*.pyc' -o -name '*.gitignore' \) -delete
