## picard 1.1

=== debian/changelog ===
picard (1.1-0ubuntu3) raring; urgency=low

  * Update packaging to use pybuild.
  * Increased debian/compat to 9.
  * debian/control
    - Added Build Depends on python3 >= 3.3.0-2.
    - Added Build Depends on python-dev.
    - Increased debhelper to >= 9
  * Increased Standards Version to 3.9.4 no changes needed.
  * Moved /usr/bin/picard link creation to debian/links.
  * Updated debian/rules to usd pybuild.

 -- Charlie Smotherman <cjsmo@cableone.net>  Sun, 03 Feb 2013 23:20:44 -0500

picard (1.1-0ubuntu2) raring; urgency=low

  * Move libchromaprint-tools to Recommends. (LP: #1086481)

 -- Charlie Smotherman <cjsmo@cableone.net>  Mon, 31 Dec 2012 05:30:28 -0500

picard (1.1-0ubuntu1) raring; urgency=low

  * New upstream release. (LP: #983158, #981831, #977373, #957775, #911403)
  * Increase debian/compat to 9
  * debian/rules
    - cleaned up not needed cruft.
    - removed CFLAGS calls, this is now being done by dh9.
  * debian/control
    - added libchromaprint-tools, hicolor-icon-theme to Suggests.
    - increased debhelper dependency to >= 9

 -- Charlie Smotherman <cjsmo@cableone.net>  Wed, 31 Oct 2012 16:45:44 -0500
