=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DISABLE_python3=1
export PYBUILD_INTERPRETERS=python{version}
export PYBUILD_VERSIONS=2.7
export PYBUILD_AFTER_CLEAN_python2=rm -rf build/ build.cfg scripts/picard build-stamp*; \
	find . \( -name '*.mo' -o -name '*.pyc' -o -name '*.gitignore' \) -delete;
export PYBUILD_DESTDIR_python2=debian/picard
export PYBUILD_CONFIGURE_ARGS_python2=config
export PYBUILD_BUILD_ARGS_python2=build_ext
export PYBUILD_INSTALL_ARGS_python2=--install-layout=deb \
	--install-scripts=/usr/lib/picard \
	--install-lib=/usr/lib/picard
export PYBUILD_AFTER_INSTALL_python2=mkdir {destdir}/usr/share/pixmaps; \
	convert ./resources/images/32x32/picard.png -resize 32 \
		{destdir}/usr/share/pixmaps/picard.xpm; \
	mv {destdir}/usr/lib/picard/picard/picard {destdir}/usr/lib/picard/picard_run; \
	find . -type d -empty -delete;
%:
	dh $@ --with python2 --buildsystem=pybuild
