## picard 1.2

=== debian/changelog ===
picard (1.2-2) unstable; urgency=low

  * With upstream changes image links are no longer needed updated
    debian/links. Closes: #721494
  * Removed libavcodec-dev and libavformat-dev from build depends.
    Closes: #721650
  
 -- Charlie Smotherman <cjsmo@cableone.net>  Fri, 06 Sep 2013 18:47:22 -0500

picard (1.2-1) unstable; urgency=low

  * New upstream release.
  * Removed Depends on libofa0-dev as upstream no longer requires it.
  * Moved libchromaprint-tools from Recommends to Depends.
  * Update packaging to use pybuild.
  * Increased debian/compat to 9.
  * debian/control
    - Added Build Depends on python-dev.
    - Increased debhelper to >= 9
    - added libchromaprint-tools, hicolor-icon-theme to Suggests.
    - increased debhelper dependency to >= 9
  * Increased Standards Version to 3.9.4 no changes needed.
  * Moved /usr/bin/picard link creation to debian/links.
  * debian/rules
    - updated to use pybuild
    - cleaned up not needed cruft.
    - removed CFLAGS calls, this is now being done by dh9.

 -- Charlie Smotherman <cjsmo@cableone.net>  Wed, 31 Oct 2012 16:45:44 -0500
