=== debian/control ===
Source: picard
Section: sound
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Charlie Smotherman <cjsmo@cableone.net>
Build-Depends: debhelper (>= 9),
 python-dev (>= 2.6.6-3~),
 dh-python,
 gettext,
 imagemagick,
 pkg-config
Standards-Version: 3.9.4
Homepage: http://musicbrainz.org/doc/PicardTagger
X-Python-Version: >= 2.5

Package: picard
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends},
 python-qt4 (>= 4.5),
 python-mutagen (>= 1.20),
 libdiscid0,
 libchromaprint-tools
Suggests: hicolor-icon-theme
Description: Next-Generation MusicBrainz audio files tagger
 Picard is the next generation MusicBrainz tagging application.
 .
 This new tagging concept is album oriented, as opposed to track oriented
 like the others taggers are.
