## picard 1.2-2+7.0trisquel1

=== debian/changelog ===
picard (1.2-2+7.0trisquel1) belenos; urgency=medium

  * Disable Download Plugin in picard/ui/ui_options_plugins.py #6274

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 24 Apr 2015 16:01:22 +0000
