## picard 1.3.2

=== debian/changelog ===
picard (1.3.2-3) unstable; urgency=medium

  * Team upload.
  * debian/control: Add python-qt4 and python-mutagen to Build-Depends.
    (Closes: #805221)
  * debian/menu: Removed (command-in-menu-file-and-desktop-file).

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 13 Dec 2015 13:13:27 +0100

picard (1.3.2-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 25 Apr 2015 17:25:20 +0200

picard (1.3.2-1) experimental; urgency=medium

  * Team upload.

  [ Ghislain Antony Vaillant ]
  * New upstream release (Closes: #766396).
  * d/copyright: lintian fixes.
  * d/control:
    - bump standards version to 3.9.6 (no changes required),
    - bump minimum Python version to 2.6.
    - picard: use python-libdiscid instead of libdiscid0.

  [ Sebastian Ramacher ]
  * debian/control:
    - Update Homepage.
    - Add Vcs-* fields.
  * debian/copyright:
    - Update Source.
    - Update paths.
    - Philipp Wolfer is now listed as a main author.
    - The triple licensing is no longer the case. All code from RealNetworks
      has been replaced.
    - Most of the code is GPL-2+.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 04 Apr 2015 23:21:35 +0200
