=== debian/control ===
--- 
+++ 
@@ -8,17 +8,21 @@
  dh-python,
  gettext,
  imagemagick,
- pkg-config
-Standards-Version: 3.9.4
-Homepage: http://musicbrainz.org/doc/PicardTagger
-X-Python-Version: >= 2.5
+ pkg-config,
+ python-qt4 (>= 4.5),
+ python-mutagen (>= 1.20)
+Standards-Version: 3.9.6
+Homepage: http://picard.musicbrainz.org/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/picard/trunk
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/picard/trunk/
+X-Python-Version: >= 2.6
 
 Package: picard
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends},
  python-qt4 (>= 4.5),
  python-mutagen (>= 1.20),
- libdiscid0,
+ python-libdiscid,
  libchromaprint-tools
 Suggests: hicolor-icon-theme
 Description: Next-Generation MusicBrainz audio files tagger
