=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DESTDIR=debian/picard
export PYBUILD_CONFIGURE_ARGS=config
export PYBUILD_BUILD_ARGS_python2=build_ext
export PYBUILD_INSTALL_ARGS=--install-layout=deb \
	--install-scripts=/usr/lib/picard \
	--install-lib=/usr/lib/picard

DESTDIR = $(CURDIR)/debian/picard

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build/ build.cfg scripts/picard build-stamp*
	find . \( -name '*.mo' -o -name '*.pyc' -o -name '*.gitignore' \) -delete

override_dh_auto_install:
	dh_auto_install
	convert $(CURDIR)/resources/images/32x32/picard.png -resize 32 \
		$(DESTDIR)/usr/share/pixmaps/picard.xpm
	mv $(DESTDIR)/usr/lib/picard/picard/picard $(DESTDIR)/usr/lib/picard/picard_run
	find . -type d -empty -delete
