=== debian/watch ===
version=3
http://ftp.musicbrainz.org/pub/musicbrainz/picard/picard-([0-9\.]+).tar.gz
