## picard 1.4.2

=== debian/changelog ===
picard (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #860251)
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 20 Jun 2017 22:28:07 +0200

picard (1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches: Removed, integrated upstream.
  * debian/{compat,control,rules}: Bump to debhelper compat 10.
  * debian/install: Removed, contrib plugins are no longer included in picard.
  * debian/copyright: Update using decopy.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 23 Feb 2017 17:52:04 +0100

picard (1.3.2-5) unstable; urgency=medium

  * Team upload.
  * debian/patches/mutagen.patch: Fix typo. (Closes: #835599)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 27 Aug 2016 15:11:02 +0200

picard (1.3.2-4) unstable; urgency=medium

  * Team upload.
  * debian/patches/mutagen.patch: Backport upstream patch to fix issues with
    newer mutagen. (Closes: #833679)
  * debian/control:
    - Bump python-mutagen (B-)D to 1.22.
    - Bump Standards-Version.
  * debian/rules: Run with LC_ALL=C.UTF-8.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 27 Aug 2016 14:03:22 +0200
