=== debian/control ===
--- 
+++ 
@@ -3,25 +3,25 @@
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Charlie Smotherman <cjsmo@cableone.net>
-Build-Depends: debhelper (>= 9),
- python-dev (>= 2.6.6-3~),
+Build-Depends: debhelper (>= 10),
+ python-dev,
  dh-python,
  gettext,
  imagemagick,
  pkg-config,
  python-qt4 (>= 4.5),
- python-mutagen (>= 1.20)
-Standards-Version: 3.9.6
+ python-mutagen (>= 1.22)
+Standards-Version: 4.0.0
 Homepage: http://picard.musicbrainz.org/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/picard/trunk
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/picard/trunk/
-X-Python-Version: >= 2.6
+X-Python-Version: >= 2.7
 
 Package: picard
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends},
  python-qt4 (>= 4.5),
- python-mutagen (>= 1.20),
+ python-mutagen (>= 1.22),
  python-libdiscid,
  libchromaprint-tools
 Suggests: hicolor-icon-theme
