=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,10 @@
 export PYBUILD_DESTDIR=debian/picard
 export PYBUILD_CONFIGURE_ARGS=config
 export PYBUILD_BUILD_ARGS_python2=build_ext
-export PYBUILD_INSTALL_ARGS=--install-layout=deb \
-	--install-scripts=/usr/lib/picard \
+export PYBUILD_INSTALL_ARGS=--install-scripts=/usr/lib/picard \
 	--install-lib=/usr/lib/picard
+
+export LC_ALL=C.UTF-8
 
 DESTDIR = $(CURDIR)/debian/picard
