## picard 2.1.2

=== debian/changelog ===
picard (2.1.2-1+deb10u1) buster; urgency=medium

  * debian/gbp.conf: Work in buster branch
  * debian/patches: Update translations to fix crash with Spanish locale (Closes: #941464)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 13 Oct 2019 10:02:04 +0200

picard (2.1.2-1) unstable; urgency=medium

  * New upstream release.
    - Fix use of undefined variable. (Closes: #918946)
  * debian/control: Bump Standards-Version.
  * debian/: Bump debhelper compat to 12.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 01 Feb 2019 18:37:46 +0100

picard (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump PyQT5 dependency to 5.8.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 23 Dec 2018 00:24:26 +0100

picard (2.0.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/control: Adopt package. (Closes: #866909)
  * debian/:
    - Switch to Python 3 and update build.
    - Bump debhelper compat to 11.
    -  No longer create xpm.
  * debian/control:
    - Bump Standards-Version.
  * debian/watch: Update for new location.
  * debian/copyright: Update licenses and copyright information.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 17 Sep 2018 19:17:50 +0200
