=== debian/control ===
Source: picard
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 12),
 python3-dev,
 dh-python,
 gettext,
 python3-setuptools,
 python3-pyqt5 (>= 5.8),
 python3-mutagen (>= 1.37)
Standards-Version: 4.3.0
Homepage: http://picard.musicbrainz.org/
Vcs-Browser: https://salsa.debian.org/multimedia-team/picard
Vcs-Git: https://salsa.debian.org/multimedia-team/picard.git

Package: picard
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends},
 python3-pyqt5 (>= 5.8),
 python3-mutagen (>= 1.37),
 python3-libdiscid,
 libchromaprint-tools
Suggests: hicolor-icon-theme
Description: Next-Generation MusicBrainz audio files tagger
 Picard is the next generation MusicBrainz tagging application.
 .
 This new tagging concept is album oriented, as opposed to track oriented
 like the others taggers are.
