## picard 2.1.3

=== debian/changelog ===
picard (2.1.3-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: Set RRR: no.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 06 Jul 2019 12:50:40 +0200

picard (2.1.3-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 03 Apr 2019 21:16:39 +0200
