=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  python3-dev,
  dh-python,
  gettext,
@@ -15,6 +15,7 @@
 Homepage: http://picard.musicbrainz.org/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/picard
 Vcs-Git: https://salsa.debian.org/multimedia-team/picard.git
+Rules-Requires-Root: no
 
 Package: picard
 Architecture: any
