## picard 2.3.1

=== debian/changelog ===
picard (2.3.1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: Update copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 01 Mar 2020 11:08:48 +0100

picard (2.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Fix day-of-week for changelog entry 1.0-1.

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 18 Feb 2020 08:56:57 +0100

picard (2.2.3-1) unstable; urgency=medium

  * New upstream release
    - Fix crash on startup if toolbar buttons are disabled (Closes: #942444)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 07 Nov 2019 20:55:19 +0100

picard (2.2.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 10 Oct 2019 10:22:52 +0200

picard (2.2.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Recommend python3-pyqt5.qtmultimedia and
    libqt5multimedia5-plugins for internal media player (Closes: #940322)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 23 Sep 2019 23:01:26 +0200

picard (2.2-1) unstable; urgency=medium

  * New upstream release. (Closes: #940308)
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Sep 2019 14:22:15 +0200
