=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  python3-setuptools,
  python3-pyqt5 (>= 5.8),
  python3-mutagen (>= 1.37)
-Standards-Version: 4.3.0
-Homepage: http://picard.musicbrainz.org/
+Standards-Version: 4.5.0
+Homepage: https://picard.musicbrainz.org/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/picard
 Vcs-Git: https://salsa.debian.org/multimedia-team/picard.git
 Rules-Requires-Root: no
@@ -24,6 +24,9 @@
  python3-mutagen (>= 1.37),
  python3-libdiscid,
  libchromaprint-tools
+Recommends:
+ python3-pyqt5.qtmultimedia,
+ libqt5multimedia5-plugins
 Suggests: hicolor-icon-theme
 Description: Next-Generation MusicBrainz audio files tagger
  Picard is the next generation MusicBrainz tagging application.
