=== debian/rules ===
#!/usr/bin/make -f

DESTDIR = $(CURDIR)/debian/picard
export PYBUILD_DESTDIR=$(DESTDIR)
export PYBUILD_BUILD_ARGS=--disable-autoupdate
export PYBUILD_INSTALL_ARGS=$(PYBUILD_BUILD_ARGS) \
	--install-scripts=/usr/lib/picard \
	--install-lib=/usr/lib/picard
export LC_ALL=C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	mv $(DESTDIR)/usr/lib/picard/picard/picard $(DESTDIR)/usr/lib/picard/picard_run
	find . -type d -empty -delete
