=== debian/watch ===
version=3
https://picard.musicbrainz.org/downloads/ \
  .*/picard-([0-9\.]+).tar.gz
