## picard 2.4.2

=== debian/changelog ===
picard (2.4.2-1) unstable; urgency=medium

  * New upstream release
    * Fix tag removal (Closes: #968578)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 19 Aug 2020 20:20:09 +0200

picard (2.4.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Add new dependency on python3-dateutil

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 11 Aug 2020 21:36:48 +0200

picard (2.3.2-1) unstable; urgency=medium

  [ Geoffroy Youri Berret ]
  * New upstream version 2.3.2
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Sebastian Ramacher ]
  * debian/control: Bump debhelper compat to 13

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 08 May 2020 11:07:01 +0200
