=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  python3-dev,
  dh-python,
  gettext,
+ python3-dateutil,
  python3-setuptools,
  python3-pyqt5 (>= 5.8),
  python3-mutagen (>= 1.37)
@@ -20,6 +21,7 @@
 Package: picard
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends},
+ python3-dateutil,
  python3-pyqt5 (>= 5.8),
  python3-mutagen (>= 1.37),
  python3-libdiscid,
