## picard 2.5.6

=== requirements.txt ===
python-dateutil>=2.7.3
discid
markdown
mutagen>=1.37
pyobjc-core<7.0; sys_platform == 'darwin'
pyobjc-framework-Cocoa<7.0; sys_platform == 'darwin'
PyQt5>=5.7.1
pywin32; sys_platform == 'win32'
