=== debian/changelog ===
picard (2.5.6-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Jan 2021 18:33:11 +0100

picard (2.5.5-1) unstable; urgency=medium

  [ Dennis Braun ]
  * New upstream version 2.5.5
  * Add hardening
  * d/copyright: http -> https
  * Update homepage in picard manual
  * Update d/watch version to 4

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 20 Dec 2020 10:08:53 +0100

picard (2.5.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 18 Nov 2020 21:00:50 +0100

picard (2.5.1-1) unstable; urgency=medium

  * New upstream release
    - Fix assertion on unreadable directories (Closes: #972787)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 29 Oct 2020 12:37:00 +0100

picard (2.5-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 27 Oct 2020 22:10:03 +0100

picard (2.4.4-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 08 Sep 2020 18:54:59 +0200
