=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-setuptools,
  python3-pyqt5 (>= 5.8),
  python3-mutagen (>= 1.37)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://picard.musicbrainz.org/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/picard
 Vcs-Git: https://salsa.debian.org/multimedia-team/picard.git
