=== debian/changelog ===
picard (2.7.3-1) unstable; urgency=medium

  * New upstream version 2.7.3

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 13 Jan 2022 22:01:07 +0100

picard (2.7.1-1) unstable; urgency=medium

  * New upstream version 2.7.1

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 30 Dec 2021 21:41:29 +0100

picard (2.7-1) unstable; urgency=medium

  * New upstream version 2.7
  * debian/copyright: Update copyright years
  * debian/patches: Require python-libdiscid
  * debian/control: Update BDs based on requirements.txt

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 18 Dec 2021 18:33:03 +0100

picard (2.6.4-1) unstable; urgency=medium

  [ Jenkins ]
  * Remove constraints unnecessary since buster

  [ Sebastian Ramacher ]
  * New upstream version 2.6.4
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Oct 2021 21:53:48 +0200

picard (2.6.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 08 Aug 2021 11:42:12 +0200

picard (2.6.3-1) experimental; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 21 Jun 2021 21:42:45 +0200

picard (2.6.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 26 Apr 2021 12:22:50 +0200

picard (2.6-1) experimental; urgency=medium

  * New upstream release
  * debian/control: Add python3-fasteners to Build-Depends

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 01 Apr 2021 21:07:54 +0200
