=== debian/control ===
--- 
+++ 
@@ -9,10 +9,15 @@
  dh-python,
  gettext,
  python3-dateutil,
+ python3-fasteners,
+ python3-jwt,
+ python3-libdiscid,
+ python3-markdown,
+ python3-mutagen,
+ python3-pyqt5,
  python3-setuptools,
- python3-pyqt5 (>= 5.8),
- python3-mutagen (>= 1.37)
-Standards-Version: 4.5.1
+ python3-yaml,
+Standards-Version: 4.6.0
 Homepage: https://picard.musicbrainz.org/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/picard
 Vcs-Git: https://salsa.debian.org/multimedia-team/picard.git
@@ -20,11 +25,10 @@
 
 Package: picard
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends},
- python3-dateutil,
- python3-pyqt5 (>= 5.8),
- python3-mutagen (>= 1.37),
- python3-libdiscid,
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
  libchromaprint-tools
 Recommends:
  python3-pyqt5.qtmultimedia,
