## picard 2.8.3

=== debian/changelog ===
picard (2.8.3-1) unstable; urgency=medium

  * New upstream version 2.8.3

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 18 Aug 2022 22:48:24 +0200

picard (2.8.2-1) unstable; urgency=medium

  * New upstream version 2.8.2

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 09 Jul 2022 15:09:31 +0200

picard (2.8.1-1) unstable; urgency=medium

  * New upstream version 2.8.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 11 Jun 2022 17:09:26 +0200

picard (2.8-1) unstable; urgency=medium

  * New upstream version 2.8
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 26 May 2022 10:06:29 +0200
