=== debian/changelog ===
picard (2.8.5-1) unstable; urgency=medium

  * New upstream version 2.8.5

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 10 Dec 2022 20:54:58 +0100

picard (2.8.4-1) unstable; urgency=medium

  * New upstream version 2.8.4
  * debian/patches: Drop patches from upstream

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 27 Nov 2022 09:56:22 +0100

picard (2.8.3-2) unstable; urgency=medium

  * debian/patches:
    - Fix build with recent setuptools (Closes: #1022425)
    - Fix test failure

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 01 Nov 2022 12:25:58 +0100
