## picard 2.9

=== debian/changelog ===
picard (2.9-1) unstable; urgency=medium

  * New upstream version 2.9
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 04 Aug 2023 22:33:57 +0200
