=== debian/changelog ===
picard (2.11-1) unstable; urgency=medium

  * New upstream version 2.11

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 29 Jan 2024 20:09:11 +0100

picard (2.10-1) unstable; urgency=medium

  * New upstream version 2.10
  * debian/patches: Refresh patches
  * debian/clean: Stop cleaning *.egg-info

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Oct 2023 22:16:04 +0200

picard (2.9.2-1) unstable; urgency=medium

  * New upstream version 2.9.2

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 17 Sep 2023 10:58:53 +0200

picard (2.9.1-1) unstable; urgency=medium

  * New upstream version 2.9.1

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 22 Aug 2023 11:50:20 +0200
