=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-pyqt5,
  python3-setuptools,
  python3-yaml,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://picard.musicbrainz.org/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/picard
 Vcs-Git: https://salsa.debian.org/multimedia-team/picard.git
