=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DESTDIR = $(CURDIR)/debian/picard
 export PYBUILD_DESTDIR=$(DESTDIR)
 export PYBUILD_BUILD_ARGS=--disable-autoupdate
