=== debian/changelog ===
picard (2.12-1) unstable; urgency=medium

  * New upstream version 2.12
  * debian/control:
    - Bump Standards-Version
    - Add new BD on python3-charset-normalizer

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 29 Jun 2024 00:47:35 +0200
