=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  python3-dev,
  dh-python,
  gettext,
+ python3-charset-normalizer,
  python3-dateutil,
  python3-fasteners,
  python3-jwt,
@@ -17,7 +18,7 @@
  python3-pyqt5,
  python3-setuptools,
  python3-yaml,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://picard.musicbrainz.org/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/picard
 Vcs-Git: https://salsa.debian.org/multimedia-team/picard.git
@@ -33,7 +34,8 @@
 Recommends:
  python3-pyqt5.qtmultimedia,
  libqt5multimedia5-plugins
-Suggests: hicolor-icon-theme
+Suggests:
+ hicolor-icon-theme
 Description: Next-Generation MusicBrainz audio files tagger
  Picard is the next generation MusicBrainz tagging application.
  .
