## picard 2.12.3

=== debian/changelog ===
picard (2.12.3-1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 14:44:28 +0100

picard (2.12.3-1) unstable; urgency=medium

  * New upstream version 2.12.3

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 08 Sep 2024 19:13:02 +0200

picard (2.12.2-1) unstable; urgency=medium

  * New upstream version 2.12.2

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 01 Sep 2024 18:05:12 +0200

picard (2.12.1-1) unstable; urgency=medium

  * New upstream version 2.12.1

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 19 Aug 2024 19:41:27 +0200
