## picard 2.13.2

=== debian/changelog ===
picard (2.13.2-1) unstable; urgency=medium

  * New upstream version 2.13.2
  * debian/: Use dh-sequence-python3

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 09 Feb 2025 21:31:27 +0100
