## picard 2.13.3

=== requirements.txt ===
discid~=1.0
fasteners~=0.14
Markdown~=3.2
mutagen~=1.37
PyJWT~=2.0
pyobjc-core>=6.2, <11; sys_platform == 'darwin'
pyobjc-framework-Cocoa>=6.2, <11; sys_platform == 'darwin'
PyQt5-sip<=12.15.0; python_version < '3.9'
PyQt5~=5.11
python-dateutil~=2.7
pywin32; sys_platform == 'win32'
PyYAML>=5.1, <7
charset-normalizer~=3.3
