=== debian/changelog ===
picard (2.13.3-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 23 Oct 2025 15:42:41 -0700

picard (2.13.3-1) unstable; urgency=medium

  * New upstream version 2.13.3
  * debian/copyright: Update copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 20 Feb 2025 08:49:35 +0100
