=== debian/control ===
Source: picard
Section: sound
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Sebastian Ramacher <sramacher@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               gettext,
               python3-charset-normalizer,
               python3-dateutil,
               python3-dev,
               python3-fasteners,
               python3-jwt,
               python3-libdiscid,
               python3-markdown,
               python3-mutagen,
               python3-pyqt5,
               python3-setuptools,
               python3-yaml
Standards-Version: 4.7.0
Homepage: https://picard.musicbrainz.org/
Vcs-Browser: https://salsa.debian.org/multimedia-team/picard
Vcs-Git: https://salsa.debian.org/multimedia-team/picard.git
Rules-Requires-Root: no

Package: picard
Architecture: any
Depends: libchromaprint-tools,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         libqt5multimedia5-plugins,
         python3-pyqt5.qtmultimedia
Suggests: hicolor-icon-theme
Description: Next-Generation MusicBrainz audio files tagger
 Picard is the next generation MusicBrainz tagging application.
 .
 This new tagging concept is album oriented, as opposed to track oriented
 like the others taggers are.
