=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,14 @@
 export LC_ALL=C.UTF-8
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_install:
 	dh_auto_install
 	mv $(DESTDIR)/usr/lib/picard/picard/picard $(DESTDIR)/usr/lib/picard/picard_run
 	find . -type d -empty -delete
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
